Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 12:26:07 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number paulo marave                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  paulo marave Bot:  Hi paulo marave, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171320164 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008163281     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0553385215            04:19 PM, 02nd Oct                   Reenad                   Hi paulo , My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:21 PM, 02nd Oct                     paulo marave                    Hello           04:21 PM, 02nd Oct                     paulo marave                    I have change my mobile number and my shipment will be coming           04:22 PM, 02nd Oct                     paulo marave                    Could you help me update my phone number so they could contact me           04:22 PM, 02nd Oct                   Reenad                   Please confirm is the mobile number (+966533106284) correct?           04:23 PM, 02nd Oct                     paulo marave                    No           04:24 PM, 02nd Oct                     paulo marave                    I have my new mobile number           04:24 PM, 02nd Oct                   Reenad                   Give me the correct number           04:24 PM, 02nd Oct                     paulo marave                    0553385215           04:24 PM, 02nd Oct                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:24 PM, 02nd Oct                     paulo marave                    Ok thank you           04:25 PM, 02nd Oct                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4949801